﻿*{ margin:0; padding:0;}
body{ font-family:微软雅黑;}
.div1{ width:900px; height:98px; background:url(../images/nbjp_01.jpg) no-repeat; margin:0 auto;}
.div2{ width:900px; height:92px; background:url(../images/nbjp_02.jpg) no-repeat; margin:0 auto;}
.div3{ width:900px; height:162px; background:url(../images/nbjp_03.jpg) no-repeat; margin:0 auto;}
.div4{ overflow:hidden; width:900px; height:145px; background:url(../images/nbjp_04.jpg) no-repeat; margin:0 auto;}
.div5{ width:900px; height:146px; background:url(../images/nbjp_05.jpg) no-repeat; margin:0 auto;}
.div6{ width:900px; height:114px; background:url(../images/nbjp_06.jpg) no-repeat; margin:0 auto;}
.div7{ width:900px; height:236px; background:url(../images/nbjp_07.jpg) no-repeat; margin:0 auto;}
.div8{ width:900px; height:52px; background:url(../images/nbjp_08.jpg) no-repeat; margin:0 auto;}
.headnote{ font-size:16px; color:#fdd039; float:right; margin-right:30px;_margin-right:14px; margin-top:5px; text-align:center;width:195px;}
 .intro_content{display:none;width:585px;height:259px;position: absolute;z-index: 1000;filter: alpha(opacity:90);KHTMLOpacity: 0.90;MozOpacity: 0.90;opacity: 0.90}
.show_intro{ cursor:pointer; width:96px; height:90px;  float:right; margin-right:102px;_margin-right:51px;}
.forward{  margin-right:185px; position:relative; float:left; cursor:pointer; border:none; width:32px; height:125px;background:url(../images/nbjp-imgs.gif) 0px -125px no-repeat;}
.backward{ position:relative; float:left; cursor:pointer; border:none; width:32px; height:125px;background:url(../images/nbjp-imgs.gif) -56px -125px no-repeat;}
.weeklpshow{z-index:0; position:absolute; margin-left:25px;*margin-left:-225px; width:176px;  overflow:hidden;}
.weeklpall{ width:10000px; position:relative;}
.weektableshow{  width:704px; }
.weektableshow td{ width:176px; border:none;}
.lp1{margin:0 auto; width:176px; height:125px;background:url(../images/nbjp-imgs.gif) -27px 0px no-repeat;}
.weekimgs{ width:300px; height:130px; padding-left:443px; padding-top:20px;}
.leftcontent{ margin-left:170px;_margin-left:88px; width:300px; height:140px; float:left;}
.rightcontent{ width:300px; height:140px; float:left;}
.timeslot{ font-size:12px; color:#1377ab;}
.mbttd,.yjpnote{ text-align:left;}
.yjptable{ margin-left:18px;}
.auctionBtnMonth{ width:190px; height:46px;background:url(../images/btauc.gif) 0px 0px no-repeat; border:none; cursor:pointer;}
.auctionBtnMonthover{width:190px; height:46px;background:url(../images/btauc.gif) 0px -49px no-repeat; border:none; cursor:pointer;}
.auctionBtnMonthhui{width:190px; height:46px;background:url(../images/btauc.gif) 0px -98px no-repeat; border:none; }
.jpk{ font-size:14px; color:#1377ab;}
.weeknoteshow{   position:relative;width:192px; overflow:hidden;}
.weekallnotes{ position:relative;width:10000px;}
.weeknotetable{ }
.MloginNotes{ height:16px; width:704px; position:relative; padding-top:5px; padding-left:137px;}
.Mlogintable{ font-size:16px; color:Black; position:relative; width:500px;}
.tdfs{ font-size:18px; color:White;}
.inputText{  text-align:left; width:121px; height:24px; background:url(../images/logins.gif) 0px -0px no-repeat;}
.textClass{ border:none; background-color:White; width:112px; height:17px; margin-top:4px;*margin-top:3px; margin-left:5px;}
.btlogin{ border:none; cursor:pointer; width:64px; height:24px;background:url(../images/logins.gif) 0px -24px no-repeat;}
.btloginover{ border:none; cursor:pointer; width:64px; height:24px;background:url(../images/logins.gif) 0px -48px no-repeat;}
.MloginTs{ float:left; text-align:center; font-size:18px; color:#fecb30;}
.Mweiw{ font-size:24px;}
.btsmloginout{ margin-top:4px; border:none; cursor:pointer; width:64px; height:24px;background:url(../images/logins.gif) -64px -24px no-repeat;}
.btsmloginoutover{margin-top:4px; border:none; cursor:pointer; width:64px; height:24px;background:url(../images/logins.gif) -64px -48px no-repeat;}
.duihuandiv{padding-left:95px;*padding-left:100px;}
.duihuantable{ margin-left:5px;*margin-left:-5px;}
.duihuantable td{ padding-left:23px; padding-top:18px;}
.noexBtn{width:221px; height:51px;background:url("../images/btchange.gif") 0px -108px no-repeat; border:none;  font-weight:normal;font-size:22px;  color:#3f3f3f;letter-spacing:1px;}
.exBtn{ width:221px; height:51px;background:url("../images/btchange.gif") 0px 0px no-repeat; border:none; cursor:pointer;font-weight:normal;  font-size:22px;  color:#9a0000;letter-spacing:1px;}
.exBtnover{ width:221px; height:51px;background:url("../images/btchange.gif") 0px -54px no-repeat; border:none;  cursor:pointer; font-weight:normal; font-size:22px;color:#9a0000;letter-spacing:1px;}
.duihuantable span{ font-size:16px;}
.text,.notext{ text-align:center; margin-left:-5px; padding-top:5px;}
.note{ font-size:14px; color:#9d441c; margin-left:44px;}
.JQ-slide-content{ height:78px; position:relative; overflow:hidden;}
.JQ-slide-content li{ font-size:14px; color:#9d441c; line-height:20px; list-style-type:none;}
.exList{ overflow:hidden; height:58px; position:relative; float:left; text-align:center; margin-top:12px;  width:900px; }
.moneytip{text-align:left;display:none;width:180px;height: 28px;line-height:16px; background-color:#ab031d; position: absolute;z-index: 1000;padding:7px 0 0 10px ;cursor:hand;filter: alpha(opacity:90);KHTMLOpacity: 0.90;MozOpacity: 0.90;opacity: 0.90; font-family:微软雅黑 ; font-size:14px; color:White;}
.overlayBG{background-color:#000;filter:alpha(opacity=30);height:100%;_height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');left: 0px;-moz-opacity: 0.3;opacity: 0.3;position: fixed;_position: absolute;top: 0px;width:100%;z-index:100}     
 .floatdiv{ height: 28px;left: 50%; margin-left:-14px; position: absolute;top:80%;width:28px;z-index: 200;}  
.layer_message_right li{ list-style:none;}




